Tool
deployment_domain_routes_add
Add a path-route to a custom domain
Add a path-route to a custom domain
Behavior
- HTTP
POST /deployment/domains/:domainId/routes
Arguments
Name | Type | Required | Description |
|---|---|---|---|
domainId | string | • | No description in the catalog. |
priority | integer | — | No description in the catalog. |
isDefault | boolean | — | No description in the catalog. |
serviceId | string | • | No description in the catalog. |
pathPrefix | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
domainId | string | • | |
priority | integer | • | |
createdAt | string | • | |
isDefault | boolean | • | |
serviceId | string | • | |
updatedAt | string | • | |
pathPrefix | string | • |
Try it
Add a path-route to a custom domain.